Bug 243078 - please add anthy-el-xemacs subpackage
please add anthy-el-xemacs subpackage
Product: Fedora
Classification: Fedora
Component: anthy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Depends On:
  Show dependency treegraph
Reported: 2007-06-07 03:43 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-14 06:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-06-07 03:43:20 EDT
Now that Extras and Core are merged it would be great to add
a subpackage for xemacs or support xemacs from anthy-el with symlinks say?
Comment 1 Akira TAGOH 2007-06-08 02:20:19 EDT
Fixed in 9006-1.fc8.

Note You need to log in before you can comment on or make changes to this bug.